/* CSS RESET */

*{
	margin: 0;
	padding: 0 0;
	box-sizing: border-box;

}

body{
	font-family: 'Open sans', sans-serif;
}
nav{
	border-bottom: 1px solid grey;
	margin-bottom: 2rem;
	list-style-type: none;
}

nav .nav,
nav .nav-logo{
	margin: 0.5rem;
	display: inline;

}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}
.header {
	text-align: center;
}
#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: darkcyan;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}
#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}
#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	min-height: 175px;
	width: 30%
}
footer{
	padding: 0.7rem;
}
footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/* - - - - - A C T I V I T Y - - - - -*/

